<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 elementFormDefault="qualified">

<xsd:include schemaLocation="common_trans.xsd"/>


	<xsd:element name="ACTION_TYPE" type="ActionType"/>

	<xsd:simpleType name="ActionType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="get_request"/>
			<xsd:enumeration value="set_request"/>
			<xsd:enumeration value="unknown_request"/>
		</xsd:restriction>
	</xsd:simpleType>


	<xsd:element name="RESPONSE_GENERAL">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="RETURN_STATUS"/>
				<xsd:element ref="TRANS_TOKEN" minOccurs="0"/>
				<xsd:element ref="ACTION_TYPE" minOccurs="0"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

</xsd:schema>
